<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="fr_FR">
<context>
    <name>AMD::PMFixedQMLItem</name>
    <message>
        <location filename="../core/components/controls/amd/pm/fixed/pmfixedqmlitem.cpp" line="31"/>
        <source>low</source>
        <translation>Bas</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/fixed/pmfixedqmlitem.cpp" line="32"/>
        <source>mid</source>
        <translation>Moyen</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/fixed/pmfixedqmlitem.cpp" line="33"/>
        <source>high</source>
        <translation>Elevé</translation>
    </message>
</context>
<context>
    <name>AMD::PMFreqRangeQMLItem</name>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/overdrive/freqrange/pmfreqrangeqmlitem.cpp" line="34"/>
        <source>SCLK</source>
        <translation>GPU</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/overdrive/freqrange/pmfreqrangeqmlitem.cpp" line="35"/>
        <source>MCLK</source>
        <translation>Mémoire</translation>
    </message>
</context>
<context>
    <name>AMD::PMFreqVoltQMLItem</name>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/overdrive/freqvolt/pmfreqvoltqmlitem.cpp" line="32"/>
        <source>SCLK</source>
        <translation>GPU</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/overdrive/freqvolt/pmfreqvoltqmlitem.cpp" line="33"/>
        <source>MCLK</source>
        <translation>Mémoire</translation>
    </message>
</context>
<context>
    <name>AMD::PMPowerProfileQMLItem</name>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/powerprofile/pmpowerprofileqmlitem.cpp" line="30"/>
        <source>3D_FULL_SCREEN</source>
        <translation>3D Plein écran</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/powerprofile/pmpowerprofileqmlitem.cpp" line="31"/>
        <source>POWER_SAVING</source>
        <translation>Économie d&apos;énergie</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/powerprofile/pmpowerprofileqmlitem.cpp" line="32"/>
        <source>VIDEO</source>
        <translation>Vidéo</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/powerprofile/pmpowerprofileqmlitem.cpp" line="33"/>
        <source>VR</source>
        <translation>Réalité Virtuelle</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/powerprofile/pmpowerprofileqmlitem.cpp" line="34"/>
        <source>COMPUTE</source>
        <translation>Calcul</translation>
    </message>
</context>
<context>
    <name>AMD::PMPowerStateQMLItem</name>
    <message>
        <location filename="../core/components/controls/amd/pm/powerstate/pmpowerstateqmlitem.cpp" line="31"/>
        <source>battery</source>
        <translation>Batterie</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/powerstate/pmpowerstateqmlitem.cpp" line="32"/>
        <source>balanced</source>
        <translation>Équilibré</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/powerstate/pmpowerstateqmlitem.cpp" line="33"/>
        <source>performance</source>
        <translation>Performance</translation>
    </message>
</context>
<context>
    <name>AMDFanCurveForm</name>
    <message>
        <location filename="../qml/AMDFanCurveForm.qml" line="56"/>
        <source>Temperature</source>
        <translation>Température</translation>
    </message>
    <message>
        <location filename="../qml/AMDFanCurveForm.qml" line="57"/>
        <source>PWM</source>
        <translation>PWM</translation>
    </message>
    <message>
        <location filename="../qml/AMDFanCurveForm.qml" line="133"/>
        <source>Fan start</source>
        <translation>Démarrage du ventilateur</translation>
    </message>
</context>
<context>
    <name>AMDFanFixedForm</name>
    <message>
        <location filename="../qml/AMDFanFixedForm.qml" line="96"/>
        <source>Fan start</source>
        <translation>Démarrage du ventilateur</translation>
    </message>
</context>
<context>
    <name>AMDFanModeForm</name>
    <message>
        <location filename="../qml/AMDFanModeForm.qml" line="33"/>
        <source>Ventilation</source>
        <translation>Ventilation</translation>
    </message>
</context>
<context>
    <name>AMDOdFanCurveForm</name>
    <message>
        <location filename="../qml/AMDOdFanCurveForm.qml" line="24"/>
        <source>Temperature</source>
        <translation>Température</translation>
    </message>
    <message>
        <location filename="../qml/AMDOdFanCurveForm.qml" line="25"/>
        <source>Speed</source>
        <translation>Vitesse</translation>
    </message>
</context>
<context>
    <name>AMDPMFixedFreqForm</name>
    <message>
        <location filename="../qml/AMDPMFixedFreqForm.qml" line="89"/>
        <source>GPU</source>
        <translation>GPU</translation>
    </message>
    <message>
        <location filename="../qml/AMDPMFixedFreqForm.qml" line="119"/>
        <source>Memory</source>
        <translation>Mémoire</translation>
    </message>
</context>
<context>
    <name>AMDPMFreqModeForm</name>
    <message>
        <location filename="../qml/AMDPMFreqModeForm.qml" line="34"/>
        <source>Frequency</source>
        <translation>Fréquence</translation>
    </message>
</context>
<context>
    <name>AMDPMFreqOdForm</name>
    <message>
        <location filename="../qml/AMDPMFreqOdForm.qml" line="60"/>
        <source>GPU</source>
        <translation>GPU</translation>
    </message>
    <message>
        <location filename="../qml/AMDPMFreqOdForm.qml" line="91"/>
        <source>Memory</source>
        <translation>Mémoire</translation>
    </message>
</context>
<context>
    <name>AMDPMPerfModeForm</name>
    <message>
        <location filename="../qml/AMDPMPerfModeForm.qml" line="33"/>
        <source>Performance mode</source>
        <translation>Mode Performance</translation>
    </message>
</context>
<context>
    <name>AMDPMPowerCapForm</name>
    <message>
        <location filename="../qml/AMDPMPowerCapForm.qml" line="51"/>
        <source>Power limit</source>
        <translation>Limite de puissance</translation>
    </message>
</context>
<context>
    <name>AMDPMPowerProfileForm</name>
    <message>
        <location filename="../qml/AMDPMPowerProfileForm.qml" line="70"/>
        <source>Power profile</source>
        <translation>Profil de puissance</translation>
    </message>
</context>
<context>
    <name>AMDPMPowerStateModeForm</name>
    <message>
        <location filename="../qml/AMDPMPowerStateModeForm.qml" line="33"/>
        <source>Power management mode</source>
        <translation>Mode de gestion d&apos;énergie</translation>
    </message>
</context>
<context>
    <name>AMDPMVoltCurveForm</name>
    <message>
        <location filename="../qml/AMDPMVoltCurveForm.qml" line="34"/>
        <source>Frequency</source>
        <translation>Fréquence</translation>
    </message>
    <message>
        <location filename="../qml/AMDPMVoltCurveForm.qml" line="35"/>
        <location filename="../qml/AMDPMVoltCurveForm.qml" line="65"/>
        <source>Voltage</source>
        <translation>Tension</translation>
    </message>
</context>
<context>
    <name>AMDPMVoltOffsetForm</name>
    <message>
        <location filename="../qml/AMDPMVoltOffsetForm.qml" line="65"/>
        <source>Voltage</source>
        <translation>Tension</translation>
    </message>
    <message>
        <location filename="../qml/AMDPMVoltOffsetForm.qml" line="78"/>
        <source>WARNING: Operating range not available. Use with caution!</source>
        <translation>AVERTISSEMENT : Plage de fonctionnement non disponible. Utiliser avec précaution!</translation>
    </message>
    <message>
        <location filename="../qml/AMDPMVoltOffsetForm.qml" line="107"/>
        <source>OFFSET</source>
        <translation>COMPENSATION</translation>
    </message>
</context>
<context>
    <name>About</name>
    <message>
        <location filename="../qml/About.qml" line="54"/>
        <source>Control your hardware with ease using application profiles</source>
        <translation>Contrôlez aisément votre matériel à l&apos;aide de profils applicatifs</translation>
    </message>
    <message>
        <location filename="../qml/About.qml" line="59"/>
        <source>by</source>
        <translation>par</translation>
    </message>
    <message>
        <location filename="../qml/About.qml" line="68"/>
        <source>Links</source>
        <translation>Liens</translation>
    </message>
    <message>
        <location filename="../qml/About.qml" line="69"/>
        <source>Project</source>
        <translation>Projet</translation>
    </message>
    <message>
        <location filename="../qml/About.qml" line="70"/>
        <source>Issue tracker</source>
        <translation>Tickets de support</translation>
    </message>
    <message>
        <location filename="../qml/About.qml" line="71"/>
        <source>Wiki</source>
        <translation>Wiki</translation>
    </message>
    <message>
        <location filename="../qml/About.qml" line="72"/>
        <source>FAQ</source>
        <translation>FAQ</translation>
    </message>
</context>
<context>
    <name>CPUFreqForm</name>
    <message>
        <location filename="../qml/CPUFreqForm.qml" line="71"/>
        <source>Frequency governor</source>
        <translation>Gouverneur de fréquence</translation>
    </message>
</context>
<context>
    <name>CPUFreqModeForm</name>
    <message>
        <location filename="../qml/CPUFreqModeForm.qml" line="33"/>
        <source>Performance scaling</source>
        <translation>Echelle de performance</translation>
    </message>
</context>
<context>
    <name>CPUFreqQMLItem</name>
    <message>
        <location filename="../core/components/controls/cpu/cpufreqqmlitem.cpp" line="31"/>
        <source>performance</source>
        <translation>Performance</translation>
    </message>
    <message>
        <location filename="../core/components/controls/cpu/cpufreqqmlitem.cpp" line="32"/>
        <source>powersave</source>
        <translation>Économies d&apos;énergie</translation>
    </message>
    <message>
        <location filename="../core/components/controls/cpu/cpufreqqmlitem.cpp" line="33"/>
        <source>userspace</source>
        <translation>Fréquence personnalisée</translation>
    </message>
    <message>
        <location filename="../core/components/controls/cpu/cpufreqqmlitem.cpp" line="34"/>
        <source>schedutil</source>
        <translation>En fonction de l&apos;utilisation du CPU</translation>
    </message>
    <message>
        <location filename="../core/components/controls/cpu/cpufreqqmlitem.cpp" line="35"/>
        <source>ondemand</source>
        <translation>À la demande</translation>
    </message>
    <message>
        <location filename="../core/components/controls/cpu/cpufreqqmlitem.cpp" line="36"/>
        <source>conservative</source>
        <translation>Conservateur</translation>
    </message>
</context>
<context>
    <name>ControlModeQMLItem</name>
    <message>
        <location filename="../core/components/controls/amd/pm/auto/pmautoqmlitem.cpp" line="30"/>
        <source>AMD_PM_AUTO</source>
        <translation>Automatique</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/fixed/pmfixedqmlitem.cpp" line="30"/>
        <source>AMD_PM_FIXED</source>
        <translation>Fixe</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/fan/auto/fanautoqmlitem.cpp" line="30"/>
        <source>AMD_FAN_AUTO</source>
        <translation>Automatique</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/fan/fixed/fanfixedqmlitem.cpp" line="27"/>
        <source>AMD_FAN_FIXED</source>
        <translation>Fixe</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/fan/curve/fancurveqmlitem.cpp" line="33"/>
        <source>AMD_FAN_CURVE</source>
        <translation>Courbe</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/pmadvancedqmlitem.cpp" line="30"/>
        <source>AMD_PM_ADVANCED</source>
        <translation>Avancé</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/fixedfreq/pmfixedfreqqmlitem.cpp" line="31"/>
        <source>AMD_PM_FIXED_FREQ</source>
        <translation>Fixe</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/dynamicfreq/pmdynamicfreqqmlitem.cpp" line="30"/>
        <source>AMD_PM_DYNAMIC_FREQ</source>
        <translation>Dynamique</translation>
    </message>
    <message>
        <location filename="../core/components/controls/cpu/cpufreqqmlitem.cpp" line="28"/>
        <source>CPU_CPUFREQ</source>
        <translation>Personnalisé</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/powerstate/pmpowerstateqmlitem.cpp" line="30"/>
        <source>AMD_PM_POWERSTATE</source>
        <translation>Personnalisé</translation>
    </message>
    <message>
        <location filename="../core/components/controls/noopqmlitem.cpp" line="30"/>
        <source>NOOP</source>
        <translation>Ne pas contrôler</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/fan/overdrive/auto/odfanautoqmlitem.cpp" line="16"/>
        <source>AMD_OD_FAN_AUTO</source>
        <translation>Automatique</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/fan/overdrive/curve/odfancurveqmlitem.cpp" line="18"/>
        <source>AMD_OD_FAN_CURVE</source>
        <translation>Courbe</translation>
    </message>
</context>
<context>
    <name>FVControl</name>
    <message>
        <location filename="../qml/FVControl.qml" line="119"/>
        <source>STATE</source>
        <translation>ÉTAT</translation>
    </message>
    <message>
        <location filename="../qml/FVControl.qml" line="182"/>
        <source>Auto</source>
        <translation>Auto</translation>
    </message>
    <message>
        <location filename="../qml/FVControl.qml" line="213"/>
        <source>Frequency</source>
        <translation>Fréquence</translation>
    </message>
    <message>
        <location filename="../qml/FVControl.qml" line="237"/>
        <source>Voltage</source>
        <translation>Voltage</translation>
    </message>
</context>
<context>
    <name>FreqStateControl</name>
    <message>
        <location filename="../qml/FreqStateControl.qml" line="75"/>
        <source>MINIMUM</source>
        <translation>MINIMUM</translation>
    </message>
    <message>
        <location filename="../qml/FreqStateControl.qml" line="77"/>
        <source>MAXIMUM</source>
        <translation>MAXIMUM</translation>
    </message>
    <message>
        <location filename="../qml/FreqStateControl.qml" line="79"/>
        <source>STATE</source>
        <translation>ÉTAT</translation>
    </message>
</context>
<context>
    <name>NoopForm</name>
    <message>
        <location filename="../qml/NoopForm.qml" line="55"/>
        <source>Warning!</source>
        <translation>Avertissement!</translation>
    </message>
    <message>
        <location filename="../qml/NoopForm.qml" line="60"/>
        <source>The component will not be controlled</source>
        <translation>Le composant ne sera pas contrôlé</translation>
    </message>
</context>
<context>
    <name>ProfileButton</name>
    <message>
        <location filename="../qml/ProfileButton.qml" line="160"/>
        <source>Disable</source>
        <translation>Désactiver</translation>
    </message>
    <message>
        <location filename="../qml/ProfileButton.qml" line="160"/>
        <source>Enable</source>
        <translation>Activer</translation>
    </message>
    <message>
        <location filename="../qml/ProfileButton.qml" line="168"/>
        <source>Edit...</source>
        <translation>Éditer...</translation>
    </message>
    <message>
        <location filename="../qml/ProfileButton.qml" line="176"/>
        <source>Clone...</source>
        <translation>Cloner...</translation>
    </message>
    <message>
        <location filename="../qml/ProfileButton.qml" line="183"/>
        <source>Export to...</source>
        <translation>Exporter vers...</translation>
    </message>
    <message>
        <location filename="../qml/ProfileButton.qml" line="192"/>
        <source>Remove</source>
        <translation>Effacer</translation>
    </message>
</context>
<context>
    <name>ProfileInfoDialog</name>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="142"/>
        <source>Name:</source>
        <translation>Nom :</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="151"/>
        <source>Profile name</source>
        <translation>Nom du profil</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="157"/>
        <source>Activation:</source>
        <translation>Activation :</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="168"/>
        <source>Automatic</source>
        <translation>Automatique</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="169"/>
        <source>Manual</source>
        <translation>Manuel</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="180"/>
        <source>Executable:</source>
        <translation>Exécutable :</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="192"/>
        <source>Executable name</source>
        <translation>Nom de l&apos;exécutable</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="209"/>
        <source>Select an executable file</source>
        <translation>Sélectionnez un fichier exécutable</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="222"/>
        <source>Icon:</source>
        <translation>Icône :</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="252"/>
        <source>Select an icon</source>
        <translation>Sélectionnez une icône</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="253"/>
        <source>Images</source>
        <translation>Images</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="270"/>
        <source>Customize icon</source>
        <translation>Personnaliser l&apos;icône</translation>
    </message>
</context>
<context>
    <name>ProfileManagerUI</name>
    <message>
        <location filename="../core/profilemanagerui.cpp" line="32"/>
        <source>_global_</source>
        <translation>Profil Global</translation>
    </message>
</context>
<context>
    <name>Profiles</name>
    <message>
        <location filename="../qml/Profiles.qml" line="164"/>
        <source>Disabled</source>
        <translation>Désactivé</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="255"/>
        <source>Profile properties</source>
        <translation>Propriétés du profil</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="269"/>
        <location filename="../qml/Profiles.qml" line="320"/>
        <source>New profile properties</source>
        <translation>Propriétés du nouveau profil</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="350"/>
        <source>Error</source>
        <translation>Erreur</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="371"/>
        <location filename="../qml/Profiles.qml" line="401"/>
        <location filename="../qml/Profiles.qml" line="436"/>
        <location filename="../qml/Profiles.qml" line="465"/>
        <source>Warning</source>
        <translation>Avertissement</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="386"/>
        <source>This action is permantent.
Do you really want to remove %1?</source>
        <translation>Cette action est définitive.
Voulez-vous vraiment effacer %1?</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="413"/>
        <source>Unapplied settings will be lost.
Do you want to apply them now?</source>
        <translation>Les paramètres non-appliqués seront perdus.
Voulez-vous les appliquer dès maintenant ?</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="500"/>
        <source>Manage profiles for your applications...</source>
        <translation>Gérez les profils pour vos applications...</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="573"/>
        <source>Load from...</source>
        <translation>Charger depuis...</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="578"/>
        <source>Load settings from...</source>
        <translation>Charger les paramètres depuis...</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="584"/>
        <source>Cannot load profile.
Invalid or corrupted file.</source>
        <translation>Impossible de charger le profil.
Fichier invalide ou corrompu.</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="448"/>
        <source>Unsaved settings will be lost.
</source>
        <translation>Les paramètres non-appliqués seront perdus.
</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="449"/>
        <source>Do you want to load the default settings?</source>
        <translation>Voulez-vous charger les paramètres par défaut ?</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="477"/>
        <source>Current settings will be discarded.
</source>
        <translation>Les paramètres actuels seront annulés.
</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="478"/>
        <source>Do you want to load the saved settings?</source>
        <translation>Voulez-vous charger les paramètres enregistrés ?</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="549"/>
        <source>Save</source>
        <translation>Enregistrer</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="555"/>
        <source>Apply</source>
        <translation>Appliquer</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="561"/>
        <source>Restore</source>
        <translation>Restaurer</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="300"/>
        <source>Export profile to...</source>
        <translation>Exporter le profil vers...</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="301"/>
        <location filename="../qml/Profiles.qml" line="579"/>
        <source>CoreCtrl profile</source>
        <translation>Profil de CoreCtrl</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="309"/>
        <source>Cannot export profile.
Check the permissions of the destination file and directory.</source>
        <translation>Impossible d&apos;exporter le profil.
Vérifiez les droits sur les fichier et répertoire de destination.</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="593"/>
        <source>Reset</source>
        <translation>Réinitialiser</translation>
    </message>
</context>
<context>
    <name>SensorGraph</name>
    <message>
        <location filename="../core/components/sensors/amd/memfreqgraphitem.cpp" line="34"/>
        <source>AMD_MEM_FREQ</source>
        <translation>Mémoire </translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/gpufreqgraphitem.cpp" line="34"/>
        <source>AMD_GPU_FREQ</source>
        <translation>GPU </translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/gputempgraphitem.cpp" line="34"/>
        <source>AMD_GPU_TEMP</source>
        <translation>Température </translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/powergraphitem.cpp" line="34"/>
        <source>AMD_POWER</source>
        <translation>Puissance </translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/activitygraphitem.cpp" line="34"/>
        <source>AMD_ACTIVITY</source>
        <translation>Activité </translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/memusagegraphitem.cpp" line="34"/>
        <source>AMD_MEM_USAGE</source>
        <translation>Mémoire utilisée </translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/fanspeedpercgraphitem.cpp" line="34"/>
        <source>AMD_FAN_SPEED_PERC</source>
        <translation>Ventilateur (%) </translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/fanspeedrpmgraphitem.cpp" line="36"/>
        <source>AMD_FAN_SPEED_RPM</source>
        <translation>Ventilateur (RPM) </translation>
    </message>
    <message>
        <location filename="../core/components/sensors/cpu/cpufreqpackgraphitem.cpp" line="33"/>
        <source>CPU_FREQ_PACK</source>
        <translation>CPU </translation>
    </message>
    <message>
        <location filename="../qml/SensorGraph.qml" line="150"/>
        <source>n/a</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/gpuvoltgraphitem.cpp" line="34"/>
        <source>AMD_GPU_VOLT</source>
        <translation>Tension</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/junctiontempgraphitem.cpp" line="34"/>
        <source>AMD_GPU_JUNCTION_TEMP</source>
        <translation>Température (jonction) </translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/memorytempgraphitem.cpp" line="34"/>
        <source>AMD_GPU_MEMORY_TEMP</source>
        <translation>Température (mémoire) </translation>
    </message>
    <message>
        <location filename="../core/components/sensors/cpu/cpuusagegraphitem.cpp" line="19"/>
        <source>CPU_USAGE</source>
        <translation>Usage </translation>
    </message>
    <message>
        <location filename="../core/components/sensors/cpu/cpucoretempgraphitem.cpp" line="19"/>
        <source>CPU_CORE_TEMP</source>
        <translation>Température </translation>
    </message>
</context>
<context>
    <name>SettingsDialog</name>
    <message>
        <location filename="../qml/SettingsDialog.qml" line="26"/>
        <source>Settings</source>
        <translation>Paramètres</translation>
    </message>
    <message>
        <location filename="../qml/SettingsDialog.qml" line="46"/>
        <source>General</source>
        <translation>Général</translation>
    </message>
    <message>
        <location filename="../qml/SettingsDialog.qml" line="46"/>
        <source>Workarounds</source>
        <translation>Contournements</translation>
    </message>
</context>
<context>
    <name>SettingsGeneral</name>
    <message>
        <location filename="../qml/SettingsGeneral.qml" line="61"/>
        <source>Show system tray icon</source>
        <translation>Afficher l&apos;icône dans la zone de notification</translation>
    </message>
    <message>
        <location filename="../qml/SettingsGeneral.qml" line="76"/>
        <source>Start minimized on system tray</source>
        <translation>Démarrer minimisé dans la zone de notification</translation>
    </message>
    <message>
        <location filename="../qml/SettingsGeneral.qml" line="90"/>
        <source>Save window geometry</source>
        <translation>Sauvegarder la géométrie de la fenêtre</translation>
    </message>
</context>
<context>
    <name>SettingsWorkarounds</name>
    <message>
        <location filename="../qml/SettingsWorkarounds.qml" line="109"/>
        <source>Sensors</source>
        <translation>Capteurs</translation>
    </message>
    <message>
        <location filename="../qml/SettingsWorkarounds.qml" line="120"/>
        <source>Disabled sensors won&apos;t be updated from hardware</source>
        <translation>Les valeurs des capteurs désactivés ne seront pas mises à jour</translation>
    </message>
    <message>
        <location filename="../qml/SettingsWorkarounds.qml" line="130"/>
        <source>Device</source>
        <translation>Périphérique</translation>
    </message>
</context>
<context>
    <name>SysTray</name>
    <message>
        <location filename="../app/systray.cpp" line="135"/>
        <source>Hide</source>
        <translation>Cacher</translation>
    </message>
    <message>
        <location filename="../app/systray.cpp" line="135"/>
        <source>Show</source>
        <translation>Montrer</translation>
    </message>
    <message>
        <location filename="../app/systray.cpp" line="178"/>
        <source>Manual profiles</source>
        <translation>Profils manuels</translation>
    </message>
    <message>
        <location filename="../app/systray.cpp" line="182"/>
        <source>Quit</source>
        <translation>Quitter</translation>
    </message>
</context>
<context>
    <name>System</name>
    <message>
        <location filename="../qml/System.qml" line="102"/>
        <source>Information and application settings...</source>
        <translation>Informations et paramètres de l&apos;application...</translation>
    </message>
    <message>
        <location filename="../qml/System.qml" line="112"/>
        <source>Settings</source>
        <translation>Paramètres</translation>
    </message>
    <message>
        <location filename="../qml/System.qml" line="118"/>
        <source>Copy all</source>
        <translation>Tout copier</translation>
    </message>
</context>
<context>
    <name>SystemInfoUI</name>
    <message>
        <location filename="../core/systeminfoui.cpp" line="33"/>
        <source>kernelv</source>
        <translation>Version du kernel</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="34"/>
        <source>mesav</source>
        <translation>Version de Mesa</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="35"/>
        <source>vkapiv</source>
        <translation>Version de l&apos;API Vulkan</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="36"/>
        <source>glcorev</source>
        <translation>Version d&apos;OpenGL (core)</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="37"/>
        <source>glcompv</source>
        <translation>Version d&apos;OpenGL (compat)</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="38"/>
        <source>vendorid</source>
        <translation>ID Vendeur</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="39"/>
        <source>deviceid</source>
        <translation>ID Périphérique</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="40"/>
        <source>svendorid</source>
        <translation>ID Vendeur sous-système</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="41"/>
        <source>sdeviceid</source>
        <translation>ID sous-système</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="42"/>
        <source>vendor</source>
        <translation>Vendeur</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="43"/>
        <source>device</source>
        <translation>Périphérique</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="44"/>
        <source>sdevice</source>
        <translation>Modèle périphérique</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="45"/>
        <source>pcislot</source>
        <translation>Emplacement PCI</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="46"/>
        <source>driver</source>
        <translation>Pilote</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="47"/>
        <source>revision</source>
        <translation>Révision</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="48"/>
        <source>memory</source>
        <translation>Mémoire</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="49"/>
        <source>gputype</source>
        <translation>Type GPU</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="50"/>
        <source>biosv</source>
        <translation>Version du BIOS</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="51"/>
        <source>cpufamily</source>
        <translation>Famille CPU</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="52"/>
        <source>model</source>
        <translation>Modèle</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="53"/>
        <source>modname</source>
        <translation>Nom du modèle</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="54"/>
        <source>stepping</source>
        <translation>Stepping</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="55"/>
        <source>ucodev</source>
        <translation>Version du Microcode</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="56"/>
        <source>l3cache</source>
        <translation>cache L3</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="58"/>
        <source>cores</source>
        <translation>Cœurs</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="59"/>
        <source>flags</source>
        <translation>Drapeaux</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="60"/>
        <source>bugs</source>
        <translation>Bugs</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="61"/>
        <source>bogomips</source>
        <translation>Bogomips</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="62"/>
        <source>arch</source>
        <translation>Architecture</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="63"/>
        <source>opmode</source>
        <translation>Modes d&apos;opération</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="64"/>
        <source>byteorder</source>
        <translation>Ordre des octets</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="65"/>
        <source>virt</source>
        <translation>Virtualisation</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="66"/>
        <source>l1dcache</source>
        <translation>Cache L1 (données)</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="67"/>
        <source>l1icache</source>
        <translation>Cache L1 (instructions)</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="68"/>
        <source>l2cache</source>
        <translation>Cache L2</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="69"/>
        <source>uniqueid</source>
        <translation>Identifiant unique</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="57"/>
        <source>exeunits</source>
        <translation>Unités d&apos;exécution</translation>
    </message>
</context>
<context>
    <name>main</name>
    <message>
        <location filename="../qml/main.qml" line="57"/>
        <source>Profiles</source>
        <translation>Profils</translation>
    </message>
    <message>
        <location filename="../qml/main.qml" line="60"/>
        <source>System</source>
        <translation>Système</translation>
    </message>
</context>
</TS>
